.center{width:1200px;  height:auto;  display:table;  margin:15px auto 15px; box-sizing: border-box;}
.whole{width:100%;  display:table;  font-size:18px;  color:#1078ef;  font-weight:bold; background: #ffffff; margin: 0 0 15px; height: 56px; line-height: 56px; padding: 0 15px; box-sizing: border-box; }
.whole i{display:inline-block;  width:4px;  height:16px;  background:#1078ef;  margin-right:5px;  position:relative;  top:2px}
.info{width:1200px;  height:30px; background:#57B3FF;  margin-top:20px}
.info ul li{float:left;  line-height:30px; font-size:14px;  color:#fff;  font-weight:bold; }
.info ul .list1{width:70px;  padding-left:10px; }
.info ul .list2{width:123.6px;  padding-left:30px; }
.info ul .list3{width:113.6px;  text-align:right;  padding-right:50px}
.info ul .list4{width:160px;  padding-left:30px; }
.name{font-size:18px;  color:#333; display: inline-block; float: left; font-weight:bold;  /*font-family:"����";*/}
.main{ width: 100%;  height:auto;  display:table; border-bottom:none; background-color: #ffffff; padding: 0 15px; box-sizing: border-box; }
.main .main_tp{width:100%;  height:30px;  background:#ffeae3; }
.main .main_tp ul li{float:left;  width:336px;  padding-left:30px;  color:#333;  line-height:30px; font-size:14px;  font-weight:bold}
.main_bor{width:100%;  height:auto;  display:table;  padding:15px 0 ;  border-bottom:1px solid #ff4b11}
.main_bm ul li{float:left;  line-height:22px; font-size:12px;  color:#fff;  /*font-weight:bold;*/ color:#1b1b1b;}
.main_bm ul li .pin{display:inline-block;  float:left;  margin-top:5px;  margin-right:3px; }
.main_bm .lis1{width:162px;  padding-left:10px; }
.main_bm .lis1 span{color:#ff4b11; font-weight:bold;}
.main_bm .lis2{width:123.6px;  padding-left:30px; }
.main_bm .lis2 .s1{color:#0072d8;  font-weight:bold}
.main_bm .lis2 .s2{color:#ff2200;  font-weight:bold}
.main_bm .lis4{width:160px;  padding-left:30px; }
.main_bm .lis3{width:123.6px;  text-align:center;  padding-right:30px}
.main_bm .lis3 a{float:right; display:block; width:56px;  height:24px; line-height:24px;  text-align:center;  color:#fff;  font-size:12px;  background:#ff4b11}
.sdddq{font-family: "宋体"; font-size: 12px; height: 24px; line-height:24px; border:1px solid #E8E8E8; width: 30px; }
.sssd{border-left-width: 1px; border-left-style: solid; border-left-color: #999; text-align: center; }
.bgColor{filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr='#22000000', EndColorStr='#33FFFFFF'); background-image: linear-gradient(to top, rgba(255, 255, 255, 0.1) 0%, rgba(0, 0, 0, 0.2) 80%, rgba(0, 0, 0, 0.4) 100%, #FFFFFF 100%); }
.bgColor1{filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr='#22FFFFFF', EndColorStr='#33000000'); background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.1) 0%, rgba(0, 0, 0, 0.2) 80%, rgba(0, 0, 0, 0.4) 100%, #FFFFFF 100%); } .main_bm1{width:100%;  background:#0FF} .main_bm1 ul li{float:left;  line-height:30px; font-size:14px;  color:#fff;  font-weight:bold; } .main_bm1 .li1{width:142px;  padding-left:30px; } .main_bm1 .li2{width:103.6px;  padding-left:50px; } .main_bm1 .li3{width:123.6px;  text-align:center;  padding-right:30px}
.bm{width:100%;  height:auto;  display:table; background-color: #ffffff; padding: 15px; margin-bottom: 15px; box-sizing: border-box; }
.bm ul{display:block;  overflow:hidden; }
.bm ul li{float:left;  width:238px;  line-height:40px; font-size:14px;  color:#333;  font-weight:bold; }
.bm ul .yuf-con{float:left;  padding-left:20px;  line-height:30px; font-size:14px;  color:#333;  font-weight:bold; }
.bm ul li input{width:90px;  border:0}
.bm ul li span{color:#fb3d00}
.bm ul li strong{float:left; display:inline-block; width:120px; text-align:right;}
.bm ul li.bm_list_l{float:left; width: 220px; margin-top: 0; }
.bm ul li.bm_list{float:right; width: 120px; margin-top: 0; }
.bm ul li input{float:right; margin-left: 10px; border-radius:4px; font-weight: normal; width:120px; height:40px;  background-color:#e70012; background-image: linear-gradient(to left,#e70012,#ff5555,#e76000); cursor:pointer; text-align:center;  color:#fff;  font-size:15px;  line-height:40px; }
.bm ul li input.input_m{float:left; margin-left: 10px; border-radius:4px; font-weight: normal; width:74px; height:30px;  background:#fd4a10; cursor:pointer; text-align:center;  color:#fff;  font-size:13px;  line-height:30px; }
.bm ul li .hyf{float:left;  width:20px;  height:20px;  line-height:20px;  border:0px;  margin-top:6px; }
.bm ul li .yf-dun{float:left;  background:#ffffff; width: 160px;  border:1px solid #CCC;  height:25px;  line-height:25px;  margin-left:5px;  color:#000000;  text-align:left;  padding-left:5px; }
.bottom{width:1200px; height:60px; background:#ffffff; line-height:60px; box-sizing: border-box; }
.bottom_lt{float:left;  font-size:16px;  color:#0072d8;  /*font-family:"΢���ź�"; */}
.bottom_lt img{position:relative; top:2px; margin-right: 5px; margin-left:20px; }
.bottom_rt{float:right}
.bottom_rt input{width:116px;  height:36px;  border:none; border-radius:4px;  color:#fff;  font-size:14px; cursor:pointer; font-weight: bold; margin-right:15px; line-height:36px; }
.bottom_rt .input1{background:#e70012}
.bottom_rt .input2{background:#109EFD}
.explain{width:100%;  height:auto;  display:table;  border-bottom:1px solid #e6e6e6;  font-size:14px;  color:#333;  padding:30px 0 10px 0;}
.explain span{color:#0072d8}
.center .lxcf{margin-top:20px;  overflow:hidden; }
.center .lxcf span{display:inline-block;  margin-right:30px;  float:left;  height:38px;  line-height:28px; }
.center .lxcf span .skl{padding:5px 0 5px 5px;  border:1px solid #d6d6d6;  width:150px;  border-radius:4px; }
.center .lxcf span .pzmc{height:28px;  line-height:28px;  border-radius:4px;  border:1px solid #d6d6d6;  padding-left:5px;  width:150px; }
.center .lxcf span .sou{padding:5px 0 6px 0;  border:1px solid #ff4b11;  border-radius:4px;  width:80px;  text-align:center;  background-color:#ff4b11;  color:#ffffff;  font-weight:bold;  font-size:13px; }

.addinfo{ font-size:12px; text-align:center;}

/*.main{ border:1px solid #11A9FF;}*/
.info{ margin-top:0px;}
.name{ margin-left:0px;}
.main_bor{border-bottom: 1px solid #117AFF; padding-top:0px;}
.main_bor .main_bm ul{ overflow:hidden; display:block; padding:10px 0; border-bottom:1px solid #EAEAEA}
.itemPrice{ color: #0072d8; font-weight: bold }
.salePrice{ color: #ff2200; font-weight: bold }
.itenTotalAmount{ color: #ff2200; font-weight: bold }
.price_line{text-decoration:line-through;}
.num_jian,.num_jia {display: inline-block;width: 17px; height: 24px;line-height: 24px;text-align: center;font-size: 16px;color: #474747; cursor: pointer;border: 1px solid #E8E8E8;float: left; margin-left: 15px; }
i{ font-style: normal; color: red; margin-right: 2px;}
.txt{ float: left; background: #ffffff; width: 167px; border: 1px solid #CCC; height: 30px; border-radius: 4px; line-height: 30px; margin-left: 5px; color: #000000; text-align: left; padding-left: 5px;}
.table_main{ width: 100%; border-collapse: collapse; border: 1px solid #e4e4e4; }
.table_main tr th,.table_main tr td{ height: 30px; line-height: 30px; padding: 5px 0; text-align: center; font-size: 15px; border: 1px solid #e7e7e7; }
.table_main tr th{ background-color: #e4442b; color: #ffffff; font-weight: normal; }
.table_main tr td{ padding: 5px 0; font-size: 14px; border-bottom: 1px solid #e4e4e4;}
.table_main tr.ta_b{ background-color: #f9f9f9;}
.bm ul.top_car{ overflow: hidden}
.bm ul.top_car li{ margin-top: 15px; margin-bottom: 0; width: 195px; }
.bm ul.top_car li.bm_list{ margin-bottom: 0px; margin-top: 10px; }
.car_main{ box-sizing: border-box; width: 100%; margin-bottom: 15px; }
.name:nth-child(2){ font-weight: normal; font-size: 16px; }
.car_content{ overflow: hidden; line-height: 30px; padding: 15px 15px 0; background-color: #ffffff; }
.car_right{ display: inline-block; float: right; }
.car_right ul{ width: 100%; text-align: right; }
.car_right ul li{ display: inline-block;  margin-right: 15px;}
.car_right ul li:last-child{ margin-right: 0; }
.car_list{ width: 290px; float: left; margin-bottom: 10px; }
.car_list em{ height: 28px; line-height: 28px; width: 100px; text-align: right;  float: left; margin-right: 8px; }
.car_list .car_input{ height: 28px; line-height: 28px; border: 1px solid #e7e7e7; box-sizing: border-box; width: 100%; padding-left: 7px; }
.car_text{ box-sizing: border-box; width: 170px; height: 28px; line-height: 30px; float: left;outline: none  }
.car_sel{ height: 28px; line-height: 28px; border: 1px solid #e7e7e7; box-sizing: border-box; width: 100%; font-size: 12px; outline: none }
.car_list_three { width: 581px;}
.car_list_three .car_sel{ width: 149px; float: left; margin-right: 7px;}
.car_list_three .car_text{ width: 470px;}
/* 20241204 wang 修改目的地字段 为四级选项 */
.car_list_four { width:580px;}
.car_list_four .car_text .car_sel {width:112.25px ; float:left; margin-right:7px;}
.car_list_four .car_text{ width: 470px;}
.car_list_four .car_sel:last-child {margin-right:0;}




.car_long{ width: 470px; }
.car_long .car_text{ width: 350px;}
.car_list_three .car_sel:last-child{ margin-right: 0; }
.car_last_con{ width: 100%; margin: 15px auto 0; overflow: hidden;  }
.car_last_con:last-child{ margin: 5px auto 0; }
.car_last_list{ width: 235px; float: left; line-height: 28px; margin-bottom: 10px; }
.car_last_list em{ width: 100px; display: block; font-style: normal; height: 28px; line-height: 28px; text-align: right; float: left; margin-right: 8px; }
.car_input_m{ height: 28px; line-height: 28px; box-sizing: border-box; border: 1px solid #e7e7e7; padding-left: 5px; display: block; float: left; width: 140px; border-radius: 2px; outline: none; }
.car_last_cartent{ display: inline-block; width: auto; }
.car_but{ width: 40px; height: 28px; line-height: 28px; cursor: pointer; margin-left: 8px; border: 0; background-color: #109efd; color: #ffffff; border-radius: 2px; font-size: 13px; }
.car_select{ height: 28px; line-height: 28px; box-sizing: border-box; border: 1px solid #e7e7e7; padding-left: 5px; display: block; float: left; width: 140px; border-radius: 2px; outline: none; }

.car_none{ width: 1200px; margin: 0 auto 15px; background-color: #ffffff; height: 400px; }
.car_none_list{ width: 400px; margin: 0px auto 0; overflow: hidden; padding-top: 130px; }
.car_none_list img{ display: block; float: left; margin-right: 15px; }
.car_none_text{ display: block; width: 245px; float: left; margin-top: 35px; }
.car_none_text p{ font-size: 15px; color: #666666; }
.car_none_text a{ display: block; height: 32px; line-height: 33px; background-color:#1078ef; width: 80px; color: #ffffff; text-align: center; font-size: 15px; border-radius: 3px; margin-top: 10px; }
select{ appearance:none; -moz-appearance:none; -webkit-appearance:none; background: url(../../../images/index/anniu.png) center right no-repeat;  padding-right: 26px; padding-left: 5px; }
.layui-input-back .layui-input{ background-color: #fffee3 !important; }
.layui-input-back .car_sel{ background-color: #fffee3 !important; }

.showSale{ padding: 0 15px; height: 28px; line-height: 28px; background-color: #21569d; color: #ffffff; border: 0; font-size: 12px; border-radius: 3px; }





